@charset "utf-8";

div#header div#top-navigation {
    background: none repeat scroll 0 0 #3B2313;
    border: medium none;
/*     border-radius: 4px 4px 0 0; */
    height: 51px;
    left: 0;
    position: absolute;
    top: 152px;
    width: 100%;
    z-index: -1;
}

div#header div#top-navigation a{
	font-family: 'Black Ops One', cursive;
	letter-spacing: 1px;
}
div#header div#top-navigation>ul {
	height: 100%;
}

/* div#header div#top-navigation>ul>li { */
/*     height: 42px; */
/*     margin-top: 9px; */
/* } */
/* div#header div#top-navigation>ul>li>a{ */
/* 	padding-left: 15px; */
/* } */
/* div#header div#top-navigation>ul>li>ul{ */
/* 	top: 45px; */
/* 	left: 50px; */
/* 	opacity: 0.9; */
/* } */
/* div#header div#top-navigation>ul>li>ul li{ */
/* 	border-top: #A5A5A5 1px solid; */
/* 	margin: 0; */
/* 	padding: 0; */
/* 	margin-top: 5px; */
/* 	padding-top: 5px; */
/* } */
/* div#header div#top-navigation>ul>li>ul li:FIRST-CHILD{ */
/* 	border-top: none; */
/* 	margin: 0; */
/* 	padding: 0; */
/* } */
/* div#header div#top-navigation>ul>li>ul a{ */
/* 	font-size: 12px; */
/* 	color: #A5A5A5; */
/* } */
div#header div#top-navigation>ul>li>ul a:hover{
	color: #FFFFFF;
}
div#header div#top-navigation ul ul ul{
	margin-left: 5px;
/* 	top: -10px; */
	top: -5px;
}
/*
div#header div#top-navigation ul li a:hover,
div#header div#top-navigation ul li a:focus {
  color: #ecf4f9;
  background: url(/images/template/logo_v_meniju_hover.png) no-repeat scroll 0 0 transparent;
}
div#header div#top-navigation ul li a:active {
  color: #ecf4f9;
  background: url(/images/template/logo_v_meniju_hover.png) no-repeat scroll 0 0 transparent;
}
*/
div#header div#search {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 32px;
    left: 295px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 41px;
    width: 456px;
    z-index: 1;
}
div#search input[name=searchText]{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDB79E;
    border-radius: 2px 2px 2px 2px;
    color: #929292;
    float: left;
/*     font: 12px/16px Arial,Helvetica,sans-serif; */
    height: 20px;
    margin: 0;
    padding: 4px 5px 4px 8px;
    position: relative;
    text-transform: none;
    vertical-align: top;
    width: 402px;
    font-size: 22px;
}
div#search input[name=searchButton]{
    background: url("/images/template/search-button.png") no-repeat scroll left top transparent;
    border: medium none !important;
    color: #FFFFFF;
    float: right;
/*     font: bold 11px/16px "Trebuchet MS",Arial,Helvetica,sans-serif; */
    height: 32px;
    letter-spacing: -1px;
    margin: 0 0 0 0;
    padding: 0 0 2px;
    text-indent: -9999px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 32px;
    cursor: pointer;
}
div#search input[name=searchButton]:hover{
	background: url("/images/template/search-button-active.png") no-repeat scroll left top transparent;
}
div#header div#top-navigation input {
  border: 1px solid #EFABAA;
  border-radius: 11px 11px 11px 11px;
  font-size: 0.8em;
  padding: 3px 30px 3px 7px;
  width: 120px;
}
div#header div#top-navigation div#search div#lupa {
  background: url(/images/template/lupa.png) no-repeat scroll 0 0 transparent;
  height: 35px;
  position: absolute;
  right: -15px;
  top: -7px;
  width: 44px;
}